﻿body{
    margin: 0px;
} 

th{
    text-align:left;
    padding-left: 5px;
    font-weight: normal;
    font-family: Helvetica Light, Arial;
    font-size: 12px;
    text-align:center;
    text-transform:uppercase;
    border-right: solid 1px white;
    
}
.td { 
    color:white;
    font-family: helvetica;
    font-weight: bold;
    font-size: 12px;
    position:relative;
    border-top: solid 1px white;
    border-right: solid 1px white;
    margin: 0px;
}

td{ 
    padding-left:0px;
    padding-right:1px;
}

table{
    border-spacing: 0px;
}

tr {
    border: 0px;
}

.thr{
    border-bottom: solid 5px #780404;
    margin: 0px;
}

.thlkr{
    border-bottom: solid 5px #c27271;
}

.thlnr{
    border-bottom: solid 5px #caa19f;
}

.tht{
    border-bottom: solid 5px #333333;
}

.thlnd{
    border-bottom: solid 5px #acb1cf;
}

.thlkd{
    border-bottom: solid 5px #656d9e;
}

.thd{
    border-bottom: solid 5px #2e3873;
}

.lkr {
    background-color:#c27271;            
}
.lr {
    background-color:#caa0a0;
}
.ld {
    background-color:#676e97;
}
.lkd {
    background-color:#acb1cb;
}
.tu {
    background-color:#333333;
}
.wr {
    background-color:#780404;
}
.wd {
    background-color:#2e3873;
}
.header{
    width:258px; 
    float:left;
    color:white;
    font-family: helvetica;
    font-weight: bold;
    font-size: 12px;
    padding-left:2px;
    text-align:center;
}
.area{
    width:84px;
    height:30px;
    position:relative;
} 
.cell{
    width:84px;
    height:20px;
    top:5px;
    text-align: center;
    border: 0px;
    position:absolute;
    display:table;
}

.cell p {
    font-size: 11px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
